{
  "__data_type": "DLG ",
  "DelayEntry": {
    "type": "dword",
    "value": 0
  },
  "DelayReply": {
    "type": "dword",
    "value": 0
  },
  "EndConverAbort": {
    "type": "resref",
    "value": "nw_walk_wp"
  },
  "EndConversation": {
    "type": "resref",
    "value": "nw_walk_wp"
  },
  "EntryList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "RepliesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 1
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            },
            {
              "__struct_id": 1,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 0
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Speaker": {
          "type": "cexostring",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "<StartAction>This hole in the ground appears to be an old tunnel leading into a dark frozen cave. The sides drip with water, the tunnel's icy covering having melted in the sun. Shall you wriggle through?</Start>\n\n<StartCheck>WARNING: This exit leads to an area where instant death due to mistake or error is possible, where you may be lost without hope of escape, and where you will be challenged regardless of your level or skill. There is no responsibility on the part of the management for any death or entrapment you may find inside.</Start>"
          }
        }
      }
    ]
  },
  "NumWords": {
    "type": "dword",
    "value": 111
  },
  "PreventZoomIn": {
    "type": "byte",
    "value": 0
  },
  "ReplyList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "EntriesList": {
          "type": "list",
          "value": []
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "<StartAction>No, leave the hole be.</Start>"
          }
        }
      },
      {
        "__struct_id": 1,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "EntriesList": {
          "type": "list",
          "value": []
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "<StartAction>Yes, wriggle through the hole.</Start> <StartCheck>I accept the risk and understand the possible consequences.</Start>"
          }
        }
      }
    ]
  },
  "StartingList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "Active": {
          "type": "resref",
          "value": ""
        },
        "Index": {
          "type": "dword",
          "value": 0
        }
      }
    ]
  }
}
